Voting & police frontend - Bug #12435

Change Column Title Color on Result Page to Differentiate from Passed Results
01/22/2025 06:16 PM - priyanka Sharma

Status: Feedback Start date: 01/22/2025

Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

€ 5 @ % votingdigitalnaticeboard biz/full-result * O i

BRANCH BOARDS AND SPORTS CLUB ELECTION RESULT

SPORTS CI LR (POST: 1)
SC-50 Mahi Sh | Sports Club ‘ SvU - Elected
Ishita Rana Sports Club National Intervention Team Rejected
Mc Carta Browne . / nt Commissioner of Police Administration - Rejected

shi Rana Sports Club Administration, Res Technology & Intelligence

SERGEANTS BRANCH BOARD (POST: 2)

L S TN
Sgt-305 Rahul Sharma Crime Scene Unit Elected -

Sgt-1001 Priyanka Sharma QA Department Elected

On the Result Page, the column titles are currently displayed in green, which is the same color used for passed results. Th|s creates
confusion as it is difficult to distinguish between column titles and passed results. Please update the color of the column titles to
ensure clear differentiation.

History

#1 - 01/28/2025 03:41 PM - Mohit Rana

- Status changed from New to Resolved

#2 - 01/28/2025 03:43 PM - Mohit Rana

- Status changed from Resolved to Feedback

want to discuss with dharam sir
